Search:

Type: Posts; User: fmarinheiro; Keyword(s):

Search: Search took 0.01 seconds.

  1. [SOLVED] Re: Unmet dependencies, "E: Sub-process /usr/bin/dpkg returned an error code (1)"

    Nice to know it worked.

    I know it is a little drastic solution but the system wasn't working for me anyway.
    I couldn't remove or install anything and took the chance :)
  2. [SOLVED] Re: Unmet dependencies, "E: Sub-process /usr/bin/dpkg returned an error code (1)"

    I was having the same problem with libgssapi3-heimdal can't remember much more details but i think it was the same problem as you are having.

    I did apt-get update than apt-get upgrade and got that...
  3. [SOLVED] Re: Unmet dependencies, "E: Sub-process /usr/bin/dpkg returned an error code (1)"

    Recently i had a similar problem but it was with a different package and this was the only way to fix it.

    sudo dpkg --force-all -P <package>
Results 1 to 3 of 3